This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 126573 - kmail automatic spell check broken
kmail automatic spell check broken
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 09:29 EDT by P Jones
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 18:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2004-06-23 09:29:45 EDT
Description of problem: 
 
Automatic spell check, in the Options menu of Composer, usually 
doesn't do anything. It seems to be on in a fresh install with a new 
user, but typing a misspelled word doesn't cause anything to happen. 
Sometimes the misspelled word will turn red after a minute or two, 
but then other misspelled words don't turn red, sometimes nothing 
happens at all. Sometimes auto spell check turns itself off. I've 
observed this activity in FC1 as well, and reported it to 
bugs.kde.org, but never got anywhere. Just for fun I tried the latest 
beta of Mepis Linux (B05), with KDE 3.2.2, and spell check works just 
as one would expect, misspelled words instantly turn red and stay red 
until they are fixed. 
 
Version-Release number of selected component (if applicable): 
 
1.62 
 
How reproducible: 
 
Open a Composer window in kmail, type a misspelled word. 
 
Steps to Reproduce: 
1. As above 
2. 
3. 
   
Actual results: 
 
Intermittent auto spell checking. 
 
Expected results: 
 
Misspelled words hould immediately turn red and stay red until they 
are corrected or added to the dictionary, and auto spell check should 
never turn itself off, it should only turn off when told to do so by 
the enduser. 
 
Additional info: bugs.kde.org #75843
Comment 1 Matthew Miller 2005-04-26 11:31:15 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 P Jones 2006-07-10 18:17:39 EDT
I am no longer using KDE, and am unable to verify the status of this bug. The
upstream bug is marked as RESOLVED here
http://bugs.kde.org/show_bug.cgi?id=75843 , although it appears that it is
resolved in later releases. I'll close the bug based on lack of activity and
apparent resolution. Others are welcome to reopen if need be.

Note You need to log in before you can comment on or make changes to this bug.